> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revyops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Activity Types

> Lists the activity types available to this client.



## OpenAPI

````yaml GET /public/activities/types/
openapi: 3.0.3
info:
  title: RevyOps API
  version: 1.0.0
servers:
  - url: https://app.revyops.com/api
security:
  - ApiKeyAuth: []
paths:
  /public/activities/types/:
    get:
      tags:
        - public
      description: Lists the activity types available to this client.
      operationId: public_activities_types_retrieve
      responses:
        '200':
          description: No response body
      security:
        - {}
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````